Manifest-Version: 1.0
Bnd-LastModified: 1740758673495
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Channel Web
Bundle-SymbolicName: com.liferay.commerce.channel.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.61.hotfix-6478-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.account.exception;version="4.1",com.lifera
 y.account.model;version="5.5",com.liferay.account.service;version="10
 .0",com.liferay.account.settings;version="1.0",com.liferay.applicatio
 n.list;version="7.0",com.liferay.commerce.configuration;version="9.1"
 ,com.liferay.commerce.constants;version="14.6",com.liferay.commerce.c
 urrency.model;version="7.0",com.liferay.commerce.currency.service;ver
 sion="6.1",com.liferay.commerce.frontend.model;version="8.1",com.life
 ray.commerce.inventory.method;version="1.0",com.liferay.commerce.item
 .selector.criterion;version="2.2",com.liferay.commerce.model;version=
 "15.3",com.liferay.commerce.payment.method;version="2.0",com.liferay.
 commerce.payment.model;version="3.2",com.liferay.commerce.payment.ser
 vice;version="4.5",com.liferay.commerce.pricing.constants;version="4.
 2",com.liferay.commerce.product.channel;version="3.0",com.liferay.com
 merce.product.constants;version="12.4",com.liferay.commerce.product.d
 isplay.context.helper;version="1.0",com.liferay.commerce.product.exce
 ption;version="12.4",com.liferay.commerce.product.model;version="21.0
 ",com.liferay.commerce.product.permission;version="1.0",com.liferay.c
 ommerce.product.service;version="37.0",com.liferay.commerce.report.ex
 porter;version="2.1",com.liferay.commerce.service;version="29.4",com.
 liferay.commerce.tax;version="5.1",com.liferay.commerce.tax.configura
 tion;version="1.0",com.liferay.commerce.tax.model;version="3.1",com.l
 iferay.commerce.tax.service;version="2.3",com.liferay.commerce.util;v
 ersion="9.0",com.liferay.document.library.kernel.exception;version="4
 .2",com.liferay.document.library.kernel.model;version="8.2",com.lifer
 ay.document.library.kernel.service;version="11.4",com.liferay.expando
 .kernel.model;version="6.0",com.liferay.frontend.data.set.provider;ve
 rsion="1.0",com.liferay.frontend.data.set.provider.search;version="1.
 0",com.liferay.frontend.data.set.view;version="3.1",com.liferay.front
 end.data.set.view.table;version="9.0",com.liferay.frontend.taglib.cla
 y.servlet.taglib.util;version="4.3",com.liferay.frontend.taglib.servl
 et.taglib;version="8.3",com.liferay.frontend.taglib.servlet.taglib.ut
 il;version="2.0",com.liferay.item.selector;version="4.10",com.liferay
 .item.selector.criteria;version="2.4",com.liferay.item.selector.crite
 ria.file.criterion;version="1.2",com.liferay.petra.function;version="
 1.5",com.liferay.petra.string;version="1.7",com.liferay.portal.kernel
 .annotation;version="7.0",com.liferay.portal.kernel.bean;version="10.
 1",com.liferay.portal.kernel.display.context.helper;version="2.0",com
 .liferay.portal.kernel.exception;version="13.2",com.liferay.portal.ke
 rnel.feature.flag;version="1.0",com.liferay.portal.kernel.json;versio
 n="12.1",com.liferay.portal.kernel.language;version="11.0",com.lifera
 y.portal.kernel.lock;version="9.0",com.liferay.portal.kernel.log;vers
 ion="8.0",com.liferay.portal.kernel.model;version="30.2",com.liferay.
 portal.kernel.module.configuration;version="2.1",com.liferay.portal.k
 ernel.portlet;version="25.0",com.liferay.portal.kernel.portlet.bridge
 s.mvc;version="6.1",com.liferay.portal.kernel.portlet.url.builder;ver
 sion="2.0",com.liferay.portal.kernel.repository.capabilities;version=
 "2.0",com.liferay.portal.kernel.repository.model;version="11.2",com.l
 iferay.portal.kernel.resource.bundle;version="1.0",com.liferay.portal
 .kernel.search;version="20.2",com.liferay.portal.kernel.security.auth
 ;version="6.1",com.liferay.portal.kernel.security.permission;version=
 "6.5",com.liferay.portal.kernel.security.permission.resource;version=
 "2.2",com.liferay.portal.kernel.service;version="24.1",com.liferay.po
 rtal.kernel.service.permission;version="5.0",com.liferay.portal.kerne
 l.servlet;version="12.0",com.liferay.portal.kernel.settings;version="
 4.0",com.liferay.portal.kernel.theme;version="10.5",com.liferay.porta
 l.kernel.upload;version="10.1",com.liferay.portal.kernel.util;version
 ="60.1",com.liferay.portal.kernel.workflow;version="18.2",com.liferay
 .upload;version="1.2",javax.portlet,javax.portlet.annotations,javax.s
 ervlet,javax.servlet.http
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.commerce.channel.web.internal.application
 .list,com.liferay.commerce.channel.web.internal.constants,com.liferay
 .commerce.channel.web.internal.display.context,com.liferay.commerce.c
 hannel.web.internal.display.context.helper,com.liferay.commerce.chann
 el.web.internal.frontend.data.set.provider,com.liferay.commerce.chann
 el.web.internal.frontend.data.set.view.table,com.liferay.commerce.cha
 nnel.web.internal.frontend.taglib.servlet.taglib,com.liferay.commerce
 .channel.web.internal.frontend.util,com.liferay.commerce.channel.web.
 internal.health.status,com.liferay.commerce.channel.web.internal.mode
 l,com.liferay.commerce.channel.web.internal.portlet,com.liferay.comme
 rce.channel.web.internal.portlet.action,resource-actions
Provide-Capability: osgi.webresource;osgi.webresource="@liferay/commer
 ce-channel-web";version:Version="4.0.61.hotfix-6478-7413",osgi.servic
 e;objectClass:List<String>="com.liferay.application.list.PanelApp";us
 es:="com.liferay.application.list",osgi.service;objectClass:List<Stri
 ng>="com.liferay.commerce.product.channel.CommerceChannelHealthStatus
 ";uses:="com.liferay.commerce.product.channel",osgi.service;objectCla
 ss:List<String>="com.liferay.frontend.data.set.provider.FDSActionProv
 ider";uses:="com.liferay.frontend.data.set.provider",osgi.service;obj
 ectClass:List<String>="com.liferay.frontend.data.set.provider.FDSData
 Provider";uses:="com.liferay.frontend.data.set.provider",osgi.service
 ;objectClass:List<String>="com.liferay.frontend.data.set.view.FDSView
 ";uses:="com.liferay.frontend.data.set.view",osgi.service;objectClass
 :List<String>="com.liferay.frontend.taglib.servlet.taglib.ScreenNavig
 ationCategory";uses:="com.liferay.frontend.taglib.servlet.taglib",osg
 i.service;objectClass:List<String>="com.liferay.frontend.taglib.servl
 et.taglib.ScreenNavigationEntry";uses:="com.liferay.frontend.taglib.s
 ervlet.taglib",osgi.service;objectClass:List<String>="com.liferay.por
 tal.kernel.portlet.ControlPanelEntry";uses:="com.liferay.portal.kerne
 l.portlet",osgi.service;objectClass:List<String>="com.liferay.portal.
 kernel.portlet.ManagePortletProvider";uses:="com.liferay.portal.kerne
 l.portlet",osgi.service;objectClass:List<String>="com.liferay.portal.
 kernel.portlet.bridges.mvc.MVCActionCommand";uses:="com.liferay.porta
 l.kernel.portlet.bridges.mvc",osgi.service;objectClass:List<String>="
 com.liferay.portal.kernel.portlet.bridges.mvc.MVCRenderCommand";uses:
 ="com.liferay.portal.kernel.portlet.bridges.mvc",osgi.service;objectC
 lass:List<String>="javax.portlet.Portlet";uses:="javax.portlet"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 ommerce-ui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri
 =http://liferay.com/tld/frontend))",osgi.extender;filter:="(&(osgi.ex
 tender=jsp.taglib)(uri=http://liferay.com/tld/frontend-data-set))",os
 gi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.
 com/tld/portlet))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://liferay.com/tld/theme))",osgi.extender;filter:="(&(osgi.
 extender=jsp.taglib)(uri=http://liferay.com/tld/ui))",osgi.extender;f
 ilter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/util)
 )",osgi.service;filter:="(objectClass=com.liferay.account.service.Acc
 ountEntryService)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.account.settings.AccountEntryGroupSettings)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.commerce.curr
 ency.service.CommerceCurrencyLocalService)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.commerce.inventory.method.Com
 merceInventoryMethodRegistry)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.commerce.payment.method.CommercePaymentMet
 hodRegistry)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.commerce.payment.service.CommercePaymentMethodGroupRelServi
 ce)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .commerce.product.channel.CommerceChannelHealthStatusRegistry)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.
 product.channel.CommerceChannelTypeRegistry)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.commerce.product.permission
 .CommerceChannelPermission)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.commerce.product.service.CPTaxCategoryLocalS
 ervice)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.commerce.product.service.CommerceChannelService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.commerce.report.ex
 porter.CommerceReportExporter)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.commerce.service.CommerceShippingMethodSe
 rvice)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.commerce.tax.service.CommerceTaxMethodLocalService)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.commerce.util.Co
 mmerceShippingEngineRegistry)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.commerce.util.CommerceTaxEngineRegistry)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.docu
 ment.library.kernel.service.DLAppLocalService)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.frontend.data.set.view.ta
 ble.FDSTableSchemaBuilderFactory)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.frontend.taglib.servlet.taglib.util.JS
 PRenderer)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.item.selector.ItemSelector)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.portal.kernel.language.Language)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.portal
 .kernel.model.Portlet)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.portal.kernel.module.configuration.ConfigurationP
 rovider)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.portal.kernel.security.permission.resource.ModelResourcePermiss
 ion)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.portal.kernel.security.permission.resource.PortletResourcePermissio
 n)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 portal.kernel.service.GroupLocalService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.kernel.service.LayoutSer
 vice)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.service.ResourcePermissionService)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.servic
 e.RoleLocalService)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.portal.kernel.service.WorkflowDefinitionLinkLocalSer
 vice)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.service.permission.GroupPermission)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.setti
 ngs.SettingsFactory)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.portal.kernel.util.Portal)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.kernel.workflow.Work
 flowDefinitionManager)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.upload.UploadHandler)";effective:=active,osgi.ser
 vice;filter:="(objectClass=javax.servlet.ServletContext)";effective:=
 active,osgi.extender;filter:="(&(osgi.extender=osgi.component)(versio
 n>=1.4.0)(!(version>=2.0.0)))",osgi.contract;osgi.contract=JavaPortle
 t;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",osgi.contra
 ct;osgi.contract=JavaServlet;filter:="(&(osgi.contract=JavaServlet)(v
 ersion=3.1.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.channel.web.internal.
 application.list.CommerceChannelPanelApp.xml,OSGI-INF/com.liferay.com
 merce.channel.web.internal.frontend.data.set.provider.CommerceChannel
 FDSActionProvider.xml,OSGI-INF/com.liferay.commerce.channel.web.inter
 nal.frontend.data.set.provider.CommerceChannelFDSDataProvider.xml,OSG
 I-INF/com.liferay.commerce.channel.web.internal.frontend.data.set.pro
 vider.CommerceChannelHealthCheckFDSActionProvider.xml,OSGI-INF/com.li
 feray.commerce.channel.web.internal.frontend.data.set.provider.Commer
 ceChannelHealthCheckFDSDataProvider.xml,OSGI-INF/com.liferay.commerce
 .channel.web.internal.frontend.data.set.provider.CommercePaymentMetho
 dFDSActionProvider.xml,OSGI-INF/com.liferay.commerce.channel.web.inte
 rnal.frontend.data.set.provider.CommercePaymentMethodFDSDataProvider.
 xml,OSGI-INF/com.liferay.commerce.channel.web.internal.frontend.data.
 set.provider.CommerceShippingMethodFDSActionProvider.xml,OSGI-INF/com
 .liferay.commerce.channel.web.internal.frontend.data.set.provider.Com
 merceShippingMethodFDSDataProvider.xml,OSGI-INF/com.liferay.commerce.
 channel.web.internal.frontend.data.set.provider.CommerceTaxMethodFDSA
 ctionProvider.xml,OSGI-INF/com.liferay.commerce.channel.web.internal.
 frontend.data.set.provider.CommerceTaxMethodFDSDataProvider.xml,OSGI-
 INF/com.liferay.commerce.channel.web.internal.frontend.data.set.view.
 table.CommerceChannelHealthCheckTableFDSView.xml,OSGI-INF/com.liferay
 .commerce.channel.web.internal.frontend.data.set.view.table.CommerceC
 hannelTableFDSView.xml,OSGI-INF/com.liferay.commerce.channel.web.inte
 rnal.frontend.data.set.view.table.CommercePaymentMethodTableFDSView.x
 ml,OSGI-INF/com.liferay.commerce.channel.web.internal.frontend.data.s
 et.view.table.CommerceShippingMethodTableFDSView.xml,OSGI-INF/com.lif
 eray.commerce.channel.web.internal.frontend.data.set.view.table.Comme
 rceTaxMethodTableFDSView.xml,OSGI-INF/com.liferay.commerce.channel.we
 b.internal.frontend.taglib.servlet.taglib.CommerceChannelGeneralScree
 nNavigationCategory.xml,OSGI-INF/com.liferay.commerce.channel.web.int
 ernal.frontend.taglib.servlet.taglib.CommerceChannelGeneralScreenNavi
 gationEntry.xml,OSGI-INF/com.liferay.commerce.channel.web.internal.fr
 ontend.taglib.servlet.taglib.CommerceChannelSiteScreenNavigationCateg
 ory.xml,OSGI-INF/com.liferay.commerce.channel.web.internal.frontend.t
 aglib.servlet.taglib.CommerceChannelSiteScreenNavigationEntry.xml,OSG
 I-INF/com.liferay.commerce.channel.web.internal.health.status.CPCompa
 reContentCommerceHealthStatus.xml,OSGI-INF/com.liferay.commerce.chann
 el.web.internal.health.status.CPContentHealthStatus.xml,OSGI-INF/com.
 liferay.commerce.channel.web.internal.health.status.CommerceCartConte
 ntHealthStatus.xml,OSGI-INF/com.liferay.commerce.channel.web.internal
 .health.status.CommerceCheckoutCommerceHealthStatus.xml,OSGI-INF/com.
 liferay.commerce.channel.web.internal.portlet.CommerceChannelControlP
 anelEntry.xml,OSGI-INF/com.liferay.commerce.channel.web.internal.port
 let.CommerceChannelPortletProvider.xml,OSGI-INF/com.liferay.commerce.
 channel.web.internal.portlet.CommerceChannelsPortlet.xml,OSGI-INF/com
 .liferay.commerce.channel.web.internal.portlet.action.AddCommerceChan
 nelMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.channel.web.int
 ernal.portlet.action.CommerceChannelMVCRenderCommand.xml,OSGI-INF/com
 .liferay.commerce.channel.web.internal.portlet.action.EditCommerceCha
 nnelExternalReferenceCodeMVCActionCommand.xml,OSGI-INF/com.liferay.co
 mmerce.channel.web.internal.portlet.action.EditCommerceChannelExterna
 lReferenceCodeMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.chan
 nel.web.internal.portlet.action.EditCommerceChannelHealthStatusMVCAct
 ionCommand.xml,OSGI-INF/com.liferay.commerce.channel.web.internal.por
 tlet.action.EditCommerceChannelMVCActionCommand.xml,OSGI-INF/com.life
 ray.commerce.channel.web.internal.portlet.action.EditCommerceChannelM
 VCRenderCommand.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /commerce-channel-web

